<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\..\Shared\Knot.Shared.Kernel\Knot.Shared.Kernel.csproj" />
    <ProjectReference Include="..\..\Contracts\Conversations\Knot.Contracts.Conversations.csproj" />
    <ProjectReference Include="..\..\Contracts\Messaging\Knot.Contracts.Messaging.csproj" />
    <ProjectReference Include="..\..\Contracts\Settings\Knot.Contracts.Settings.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="AngleSharp" Version="1.1.2" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>

